public class BMI {
       public static void main(String args[]) {
              double gewicht = 67.0;
              double grosse = 1.67;
    
              System.out.println("BMI: " + (gewicht/ (grosse*grosse)));                 
        }
  }